h2 {
    font-size: 1.7em;
    color: #000;
}

#home_upper_table p+p,
#home_lower_table p+p {
    margin-top: 10px;
}

.rating_box {
    position: absolute;
    top: -4px;
    right: 0;
}

#rating_box_margin_div {
    height: 30px;
    width: 60px;
    float: right;
}

.fb_iframe_widget {
    margin: 0px auto;
    display: table !important;
}

img.dsq-widget-avatar {
    padding: 0px !important;
    border: 1px #bcbcbc solid !important;
}

#store_pic {
    width: 90px;
    height: 90px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px #bcbcbc solid;
    margin-top: 3px;
}

.slider {
    width: 100%;
    height: 12px;
}

.noUi-handle {
    width: 26px !important;
    height: 24px !important;
    right: -13px !important;
}

.noUi-handle:before,
.noUi-handle:after {
    height: 12px !important;
    top: 5px !important;
}

.noUi-handle:before {
    left: 10px !important;
}

.noUi-handle:after {
    left: 13px !important;
}


.logo_container {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
    margin-bottom: 4px;
    display: inline-block;
}

.producer_logo1 {
    width: 90px;
    max-height: 36px;
    opacity: 0;
}

.rating_reading {
    font-weight: 800;
    text-align: center;
    display: block;
    position: relative;
    left: 5px;
    color: #fff;
}

#trending .info {
    display: inline-block;
    margin-bottom: -6px;
    transition: none;
}

.review_title {
    font-size: 1.6em;
    padding: 3px 0px;
    line-height: 1.2em;
}

#trending h4.review_subheading {
    font-size: 0.95em;
    font-weight: 800;
    color: #474747;
    margin-bottom: 1em;
}

.image_carousel1 {
    display: flex;
    justify-content: center;
}

.reviewpic {
    height: 174px;
    margin: 6px auto;
    width: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 14px;
}

.whitebox>tbody>tr>td {
    padding: 25px 8%;
}

.review_panel {
    width: 104%;
    height: 153px;
    margin: 16px 0px 10px -2%;
    font-size: 2.4em;
}

.review_panel>div {
    height: 65px;
}

.review_panel>div.profile_container {
    height: 65px;
    background-color: unset;
    width: 94%;
    height: unset;
    padding: 14px 3%;
}

.flag_corner {
    background-position: right top;
    background-size: 87px;
    width: 87px;
    height: 53px;
    top: 0px;
    right: -2%;
    cursor: pointer;
}

.profile {
    margin: 4px auto;
    width: 66%;
}

.trending_top {
    padding: 10px 0px;
    position: relative;
    display: block;
    margin-bottom: -36px;
}

.comments_product_img {
    width: 100%;
    height: 100%;
    min-height: 42px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

#comments h6 {
    color: #656c7a;
    font-size: 15px;
    display: inline-block;
    margin-right: 5px;
}

#comments p {
    color: #8c93a1;
    font-size: 14px;
    line-height: 21px;
    /* display: inline; */
}

#comments a {
    font-size: 14px;
    line-height: 21px;
    margin-top: 2px;
    display: block;
    overflow-wrap: anywhere;
    word-break: break-word;
}

.comments_profile_img {
    margin-right: 10px;
    margin-top: 5px;
}

.comments_table {
    margin-top: 14px;
    cursor: pointer;
}

#comments.scroll_box {
    max-height: 900px;
}

.comments_bullet {
    margin: 0px 2px 0px 4px;
}

img.img_centre {
    width: 100%;
    margin: 5px 0px 13px;
}

.lightbox1 {
    width: 90%;
    max-width: 600px;
}

.breed_filters_button {
    margin: 15px auto;
    display: block;
    width: 173px;
    height: 40px;
    line-height: 41px;
    font-size: 16px;
}

/* aayush css 28-08-2024 start */

#home_upper_table {
    height: unset;
}

#home_upper_table>tbody>tr>td {
    width: 50%;
}

#home_upper_table>tbody>tr>td:first-child {
    background: #FFFFFF;
    background-image: url('../../img/green-bowl_slice.webp');
    background-repeat: no-repeat;
    background-position: 0px -61px;
    padding: 24px 4% 24px 230px;
}

#home_upper_table>tbody>tr>td:last-child {
    background: #f5f5f5;
    padding: 24px 47px 0px;
    position: relative;
}

.custom-dropdown {
    width: 100%;
}

.custom-dropdown__select {
    width: 100%;
    border: 1px solid #d0d0d0;
    background-color: #fff;
    box-shadow: none;
    color: #767676;
    padding: 5px 8px;
    border-radius: 2px;
}

#quick-search {
    position: relative;
}

#quick-search_form {
    width: 100%;
}

#quick-search_form td {
    padding: 13px 0px;
}

#quick-search_form input.button {
    padding: 0px 6%;
    width: unset;
    height: 42px;
}

#quick-search_form .custom-dropdown::before {
    width: 1.8em;
}

#quick-search_form .custom-dropdown::after {
    right: 1em;
}

#quick-search .box_tab {
    background-image: url('../../img/home_box_tabs/magnify.png');
    right: 0px;
    top: 1px;
}

.main_table {
    width: calc(100% + 30px);
    table-layout: fixed;
}

#home_lower_table>tbody>tr>td,
#home_lower_table>tbody>tr>td~td {
    width: calc(33.33% - 46.67px);
}

#facebook_wrapper {
    margin: 0px -4%;
    overflow: hidden;
    width: 0px;
    min-width: 108%;
}

.ellipse-after-6{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
/* aayush css 28-08-2024 end */